.wt{width:1920px;position:relative;left:50%;margin-left:-960px;}
.wt_k{width:1200px;margin:0 auto;}




/*头部样式*/
.tou{background:#f1f1f1;line-height:30px;height:30px;}
.huan{line-height:30px;float:left;color:#666666;}

.k1{float:right;line-height:30px;color:#666666;}
.k1 a{line-height:30px;color:#666666;}



.hh{height:116px;overflow:hidden}
.logo{line-height:116px;float:left;}

.kk3{margin-left:50px;float:left;color:#333333;font-size:20px;margin-top:30px;border-left: 1px solid #dcdcdc;padding-left:15px;}


.kk4{float:right;}
.tlex{margin-top:17px;}



/*关于我们*/
.abtt{color:#333333;font-size:30px;font-weight:bold;text-align:center;margin-top:50px;}
.abtt span{font-weight:normal;font-size:20px;color:#999999;padding-left:10px;text-transform:uppercase;}
.about01{
    height:450px;
    margin-top: 20px;
    background: url(../images/ab.png) center center no-repeat;
    padding-top:60px;
}
.about_title01{
    height: 158px;
}
.about01 .content{
    width: 1200px;
    margin: 0 auto;
}
.about_left{
    float: right;
}
.about_right{float: left;width: 575px;}
.about_right h3{
    font-size: 26px;
    font-family: "MicrosoftYaHei";
    color: #ffffff;
    letter-spacing: 0px;text-transform:uppercase;
}

.about_right h3 a{color:#000;}
.about_right h3 a b{
    font-weight: normal;
    color: 000;
    font-size: 14px;
    display: block;
    background: url(../images/heng.png)no-repeat 82px;
}
.about_right h6{
    font-size: 16px;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 0px;
    text-indent: 20px;
    color: #000;
    margin-top:30px;height:208px;overflow: hidden;
}
.about_right span{
    width: 140px;
    height: 40px;
    float: right;
    text-align: center;
	background-color: #078a00;
}
.about_right span a{
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
	letter-spacing: 0px;
}





/*产品展示*/
.cptt{color:#333333;font-size:30px;font-weight:bold;text-align:center;margin-top:50px;}
.cptt span{display:block;font-weight:normal;font-size:20px;color:#999999;padding-left:10px;text-transform:uppercase;}
.nrwz{color:#333333;font-size:16px;font-weight:normal;text-align:center;display:block;margin-top:5px;}

.tablix {width:1200px;text-align:left;height:48px;position:relative;margin:0 auto;margin-top:40px;}

.tablix li {display: inline-block;cursor: default;height:48px;width:230px;line-height: 48px;text-align: center;color:#333333;font-size:16px;border:1px dashed #acacac;margin-right:6px;}
.tablix li:hover{background:#078a00;border:1px dashed #078a00;}
.tablix li:last-child{margin-right:0px;}
.tablix li a{color:#333333;}
.tablix li:hover a{color: #fff;}

.tabx{margin-top:30px;}


.product_list2{width:1200px;position:relative;}
.product_list2 li{float:left;margin-right:16px;margin-bottom:16px;_display:inline;}
.product_list2 li a.img{border:1px solid #dcdcdc;border-bottom:none}
.product_list2 li a.img img{width:286px;height:268px;}
.product_list2 li h3{text-align:center;background:#eee;line-height:48px;}
.product_list2 li h3 a{font-weight:normal;color:#000;line-height:48px;font-size:16px;}

.product_list2 li a.img{display:block;}


.product_list2 li:nth-child(4n){margin-right:0px;float:right;}
.mm2{position:absolute;right:0px;bottom:17px;}










.box2_con{background:url(../images/bg1.png) no-repeat center;height:580px;margin-top: 34px}
.cpal{width:1200px;margin:0 auto;padding-top:60px;}

.slideGroup{ width:1200px;margin:0 auto;overflow:hidden}
.slideGroup .parHd{ height:76px; position:relative;}
.slideGroup .parHd ul{    height: 60px;
    width: 585px;
    margin: 0 auto;}
.slideGroup .parHd ul li{ line-height:60px;text-align:center;float:left;cursor:pointer;color:#666666;font-size:18px;height:60px;width:600px;background: #fff;}
.slideGroup .parHd ul li a{color:#666666;font-size:18px;}
.slideGroup .parHd ul li.on{background:url(../images/nv2.png) no-repeat center top;height: 76px;}
.slideGroup .parHd ul li.on a{color:#ffffff;font-weight:bold}


.slideGroup .slideBox{ zoom:1;position:relative;width:1200px!important;margin:0 auto; margin-top:24px;height: 338px;background: #fff;padding-top: 22px;}
.slideBox ul{overflow:hidden;margin:0 auto;padding:0 20px;}
.slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
.slideGroup .parBd ul li{ margin-right: 23px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup .parBd ul li .pic{ text-align:center; }
.slideGroup .parBd ul li .pic img{ width:372px; height:280px; display:block;}
.slideGroup .parBd ul li .title{ line-height:58px; color:#000;font-size:16px; }





/*cont4*/
.cont4{
	margin-top: 50px;
}
.xw_tit h2{
	color: #333;
	font:600 30px/40px "微软雅黑";
	text-align: center;
}
.xw_alst1{
	width: 580px;
}
.xw_alst2{
	width: 600px;
}
.xw_alst1 li a.img{
	display: block;
	width: 580px;
	height: 324px;
	overflow: hidden;
}
.xw_alst1 li a.img img{
	width: 580px;
	height: 324px;
}
.xw_alst1 li h2 a{
	display: block;
	color: #333333;
	font:600 18px/48px "微软雅黑";
}
.xw_alst1 li h3{
	font:500 14px/26px "微软雅黑";
}
.xw_alst1 li h3 a{
	color: #0b68c5;
}
.xw_alst2 li{
	height: 124px;
	margin-bottom: 25px;
}
.xw_alst2 li b{
	display: block;
	float: left;
	width: 134px;
	background: #ebebeb;
	text-align: center;
	color: #333333;
	font:600 48px/60px "微软雅黑";height: 124px;
	box-sizing: border-box;
	    padding-top: 19px;
}
.xw_alst2 li b span{
	display: block;
	color: #666;
	font:500 18px/24px "微软雅黑";
}
.xw_alst2 li .xw_wenzd{
    float: left;
    width: 466px;
    height: 124px;
    background: #f6f6f6;
    box-sizing: border-box;
    padding: 5px 20px 0;
}
.xw_alst2 li .xw_wenzd h2 a{
	display: block;
	color: #333333;
	font:600 18px/48px "微软雅黑";
}
.xw_alst2 li .xw_wenzd h3{
	font:500 14px/26px "微软雅黑";
}
.xw_alst2 li:hover b,.xw_alst2 li:hover .xw_wenzd{
    background: #078a00;
}
.xw_alst2 li:hover b,.xw_alst2 li:hover b span,.xw_alst2 li:hover .xw_wenzd h2 a,.xw_alst2 li:hover .xw_wenzd h3 {
	color: #fff;
}
.taablis{
	text-align: center;
	font-size: 0;
}
.taablis li{
	display: inline-block;
	width: 138px;
	text-align: center;
	background: #e9e9e9;
	font:500 16px/35px "微软雅黑";
	border-radius: 18px;
	margin: 28px 16px 38px;
}
.taablis li.cur{
	color: #fff;background: #078a00;font-weight: 600;
}

.chan{text-align:center;position:relative;width:1200px;margin:0 auto;margin-top:25px;}

.twt{}
.twt li a.img{display:block;border:1px solid #eee;}
.twt li a.img img{display:block;width: 368px;height:148px;}
.twt li{float: left;overflow: hidden; margin-right: 45px;}
.twt li:nth-child(3n){margin-right: 0}




/*成功案例 质量至上*/
.anli{background: url(../images/al.jpg) no-repeat no-repeat center top;height:635px;margin-top:50px;padding-top:55px;}
.altt{color:#333333;font-size:40px;text-align:center;font-weight:bold;}
.nrwz2{color:#393939;font-size:14px;font-weight:normal;text-align:center;display:block;margin-top:5px;}


.tab-case{width:1200px;margin:0 auto;margin-top:40px;}
.slide_tab .hd{
    text-align: center;
  background: url(../images/tab2.png) no-repeat center bottom ;height:66px;
}
.slide_tab .hd li{
    float: left;
    width: 171px;
    padding-top: 6px;
    height: 60px;
    font-size: 16px;
    color: #393939;
    line-height: 60px;
    cursor: pointer;
}
.slide_tab .hd li a{
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #393939;
}

.slide_tab .hd li.on{
   background: url(../images/nn2.png) no-repeat top;
    position: relative;color:#fff;
    font-weight: bold;
}
.slide_tab .hd li.on a{color:#fff;}

.slide_tab  .bd{

}



.slide_tab  .bd .tu{width:1200px;margin:0 auto;height:379px;background:#fff;overflow: hidden;padding-top: 30px;}
.slide_tab  .bd .tu li{float: left;width:555px;margin-left: 30px;}
.slide_tab  .bd .tu li img{width: 555px;height: 265px;}
.slide_tab  .bd .tu li .dac{height: 84px;background: #eee;width:525px;padding-left: 30px;}
.slide_tab  .bd .tu li .dac h3{padding-top: 15px;color: #333333;font-size: 18px;}
.slide_tab  .bd .tu li .dac h3 a{color: #333;}
.slide_tab  .bd .tu li .dac span{position: relative;display: block;color: #888;font-size: 12px;margin-top: 5px;}
.slide_tab  .bd .tu li .dac span a{position: absolute;right: 30px;top:0;color:#078a00}

#header{width:1000px;margin:0 auto;}


.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}



/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{float:right;margin-top: 2px;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;float:left;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:10px;color:#c9caca;width: 165px;}
#formsearch input#s_btn{width:48px;height:24px;line-height:24px;text-align:center;background:url(../images/sou.png) no-repeat center;color:#fff;border:none;cursor:pointer;}



.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;overflow:hidden;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);overflow:hidden;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:20px;}
.container{width:1200px;margin:0 auto;}

.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}




/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;color:#666;font-size:16px;}
.f_link a{color:#666;font-size:14px;display:inline-block;margin-right:6px;}

/*页面底部*/
#footer{position:relative;width:1200px;margin:0 auto;text-align:center;padding-bottom:10px;padding-top:10px}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#fff;}
.copyright{text-align:center;line-height:24px;color:#fff;}


.dff{width:1920px;position:relative;left:50%;height:306px;margin-left:-960px;margin-top:40px;background:#565656;}
.dff_con{width:1200px;margin:0 auto;padding-top:25px;}
.dd1{float:left;width:175px;text-align:left;}

.dd3{float:right;width: 420px;}

.tt3{color:#fff;font-size:16px;line-height:24px;}
.tt3 a{color:#fff;font-size:16px;line-height:24px;font-weight:normal;}
.dcc{color:#ffffff;font-size:14px;line-height:24px;text-align:left;display:block;margin-top:10px;}
.dcc a{color:#ffffff;font-size:14px;line-height:24px;font-weight:normal;display:block;}
.dcc a:hover{color:#e87518;}
.tt3 a:hover{color:#e87518;}

.dff2{background:#565656;border-top: 1px solid #898989}


/*------------内页-------------------*/

.left .box{margin-bottom:10px;}
.left .box h3{line-height:40px;background:#0d83da;font-size:18px;color:#fff;text-align:center;font-weight:normal;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}


.n_banner{width:1920px;position:relative;left:50%;margin-left:-960px;}
.n_banner img{width:1920px;margin:0 auto}


.left{width:240px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:920px;float:right;padding-bottom:10px;}
.sitemp{line-height:40px;height:40px;overflow:hidden;padding-right:10px;background:#0d83da;}
.sitemp h2{width:340px;float:left;line-height:40px;text-align:center;text-align:left;text-indent:15px;font-size:18px;color:#fff;font-weight:normal;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:40px;color:#fff;font-size:14px;}
.sitemp .site a{color:#fff;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}

